Jump to content

marcoshps11

Member
  • Content Count

    72
  • Joined

  • Last visited

  • Days Won

    3

marcoshps11 last won the day on March 22

marcoshps11 had the most liked content!

7 Followers

About marcoshps11

  • Rank
    Night Vader

Profile Information

  • I am
    Programmer
  • Favorite OTServ
    Nenhum
  • Bot preferred
    ROBOCOP

Recent Profile Visitors

949 profile views
  1. Pra dúvidas sobre o bot e scripts, usa o discord do v8 https://discord.gg/QH2pjgeVCB
  2. Maninho, pela 3º vez vou te falar que isso é questão web e não é a minha área.
  3. a utilização e testes que fiz foram em linux, utilizando nginx pensei que você ainda soubesse como publicou isso <- no caso o problema é algo com seu webserver, por isso não sei te informar, como falei, foge da minha área ( web )
  4. isso foge do meu conhecimento, é uma questão web, fica aberto caso alguém da área posso ajuda-lo @Endless talvez saiba
  5. Faça o mesmo processo, a diferença é que você vai substituir os arquivos que estão no data do mobile pelo o que você criptografou no pc Aparentemente é um problema ou com a versão do xampp ou versão do PHP, você pode acessar o link do updater pelo navegar e verificar os erros
  6. Pela mensagem de erro, você setou erroneamente o diretório, pode enviar uma print do seu init.lua e o diretório com as pasta do update?
  7. ola amigo acabei de comentar um tutorial que você postou, seria ótimo se você pudesse me ajudar, muito obrigado

  8. altera a primeira linha local t = {level = 8, mana = {19750, 20750}, health = {22500, 24750}},
  9. sim, precisará olhar a lista de features do cliente e ativa-las conforme a necessidade
  10. Sim, minha referencia é "você está perguntando em um fórum de tibia/otserver" te falei a linguagem que é utilizado atualmente nele, C++ é uma das linguagens provavelmente mais utilizadas, serve para inúmeros fins, C++ é mais rápida e pode ser compilada, lua não..
  11. Projeto de tibia -> C++ / Lua c++ para source lua para scripts
  12. As vezes as aplicações que vem já são ultrapassadas, você pode remover e instalar uma atual
  13. este tutorial é voltado para o ubuntu 14/16, para o 20 você pode tentar instalar o tightvncserver
×
×
  • Create New...

Important Information

Confirmação de Termo